﻿body {
    font-family: Garamond, Times, serif;
    color: #900C3F;
    line-height: 1.6;
    margin: 0;
    padding: 0;
    background-color: #900C3F;
}

header {
    background-color: #900C3F;
    color: fffbe3;
    padding: 10px 0;
    text-align: center;
}

footer {
    background-color: #900C3F;
    color: fffbe3;
}

nav ul {
    background-color: #fffbe3;
    list-style: none;
    padding: 0;
    text-align: center;
}

nav ul li {
    display: inline;
    margin-right: 20px;
}

nav ul li a {
    display: inline;
    color: #900C3F;
    text-decoration: none;
    font-weight: bold;
}

nav ul li a:hover {
    text-decoration: underline;
}

section {
    padding: 20px;
    margin: 20px;
    background-color: #fffbe3;
    border-radius: 8px;
//    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

h2 {
    color: #900C3F;
}

i1 {
	font-style: italic;
	color: #900C3F;
}

a {
    display: block;
    margin-top: 20px;
    text-decoration: none;
    color: #900C3F;
    font-weight: none;
}

a:hover {
    text-decoration: underline;
    white-space: nowrap;
}

footer a {
    color: #fffbe3;
    display: inline;
}